.contacts {
    display: flex;

    &__img {
        margin: 0 7px 0 0;
    }

    &__number {
        display: block;
        font-size: 23px;
        font-weight: 700;
        color: #000;
        text-decoration: none;
    }

    &__text {
        display: block;
        font-size: 14px;
        color: #34b4e4;
        font-weight: 700;
        text-decoration: none;

        &:hover {
            text-decoration: underline;
        }
    }
}